(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(org-agenda-custom-commands
   '(("n" "Agenda and all TODOs"
      ((agenda "" nil)
       (alltodo "" nil))
      nil)
     ("p" . "Personal context")
     ("pa" "Agenda + todo"
      ((agenda ""
               ((org-agenda-span 'day)
                (org-agenda-category-filter-preset 'nil)))
       (alltodo "" nil))
      ((org-agenda-category-filter-preset
        '("-work")))
      nil)
     ("h" "Tasks on hold" todo "HOLD" nil)
     ("w" . "Work context")
     ("wa" "Agenda + todo"
      ((agenda ""
               ((org-agenda-span 'day)))
       (alltodo "" nil))
      nil nil)
     ("x" "Describe command here" alltodo ""
      ((org-agenda-files
        '("~/org/praca.org"))))))
 '(org-agenda-files '("~/org/main.org"))
 '(org-agenda-span 1)
 '(org-agenda-todo-ignore-scheduled 'future)
 '(org-capture-templates
   '(("t" "Inbox item" entry
      (file "~/org/inbox.org")
      "* TODO %? 
CREATED: %U")
     ("T" "Inbox item with Capture Target" entry
      (file "~/org/inbox.org")
      "* TODO %? (link)
%a")
     ("s" "test" entry
      (file "~/org/inbox.org")
      "* TODO %a %?")) t)
 '(org-fontify-done-headline nil)
 '(org-fontify-quote-and-verse-blocks t)
 '(org-fontify-whole-heading-line t)
 '(org-modules '(org-bbdb org-docview org-gnus org-habit org-info))
 '(org-priority-lowest 70)
 '(org-refile-targets
   '(("/home/kuba/org/ideas.org" :maxlevel . 2)
     ("/home/kuba/org/main.org" :level . 2)
     ("/home/kuba/org/entertainment.org" :level . 1)))
 '(org-todo-keywords '((sequence "TODO" "DONE(!)" "HOLD"))))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(mu4e-header-face ((t (:inherit 'font-lock-keyword-face :weight normal))))
 '(mu4e-header-highlight-face ((t (:inherit 'hl-line :underline t :extend t))))
 '(mu4e-header-marks-face ((t (:inherit 'font-lock-preprocessor-face))))
 '(mu4e-ok-face ((t (:inherit font-lock-comment-face :foreground "black" :slant normal :weight bold))))
 '(mu4e-replied-face ((t (:inherit 'mu4e-header-face :slant italic))))
 '(mu4e-unread-face ((t (:inherit 'font-lock-keyword-face))))
 '(org-headline-done ((t (:inherit org-headline-todo)))))
